Bug 91388 - [PATCH] multimedia/quodlibet: FLAC Format support
[PATCH] multimedia/quodlibet: FLAC Format support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2006-01-06 10:40 UTC by bh
Modified: 2006-01-07 02:13 UTC (History)
1 user (show)

See Also:

ports-quodlibet-20060106.diff (2.35 KB, patch)
2006-01-06 10:40 UTC, bh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bh 2006-01-06 10:40:02 UTC
- FLAC [1] Format support
- [1] http://flac.sourceforge.net/

How-To-Repeat: After CVSup(cause py-flac), I tried patch and re-build. It worked correctly.
See follow, <URL:http://izb.knu.ac.kr/~bh/tmp/py-flac/files/flac_ql_ss.png>.
Comment 1 Edwin Groothuis freebsd_committer 2006-01-06 10:44:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 changbom.yoon 2006-01-06 11:16:28 UTC
On Fri, 6 Jan 2006 10:44:25 UT, Edwin Groothuis wrote:
> Maintainer of multimedia/quodlibet,
> Please note that PR ports/91388 has just been submitted.
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/91388

I've test it. It works good. :-)

Realize your dream!!!
Comment 3 Edwin Groothuis freebsd_committer 2006-01-06 11:22:25 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 4 Edwin Groothuis freebsd_committer 2006-01-07 02:13:39 UTC
State Changed
From-To: open->closed

Committed, thanks!